<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::RecordCollection" tests="3" time="0.000482859" failures="0" errors="0" skipped="0" assertions="12">
  <testcase name="test_0001_should keep records and its meta data" time="0.000143524" assertions="9">
  </testcase>
  <testcase name="test_0002_should wrap the data into list" time="6.5332e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_sould accept MetaData as option" time="7.748e-05" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
